@media (max-width: 1760px) {
    .main-h1 {
        font-size: 224px;
    }
}

@media (max-width: 1660px) {
    header {
        padding-left: 280px;
        padding-right: 500px;
    }

    .left-padding-big {
        padding-left: 180px;
    }

    .main-h1 {
        font-size: 190px;
    }

    .project-card-float_bloc-bottom_content {
        flex-direction: column;
        gap: 30px;
    }

    .project-card-float_block-content h1 {
        padding-left: 200px;
        margin-bottom: 160px;
    }

    .project-card-float_block-top_content h1 {
        margin-bottom: 160px;
    }
}

@media (max-width: 1460px) {
    header {
        padding-left: 200px;
        padding-right: 400px;
    }

    .header-nav-list {
        left: 200px;
    }

    .header-lang-list {
        right: 400px;
    }

    .main-h1 {
        font-size: 140px;
    }

    .main-hero-content-subtitle,
    .hero-h1 {
        padding-right: 0;
        /* margin-top: -20px; */
    }

    .portfolio-card,
    .main-portfolio-card {
        padding: 60px 140px 140px;
    }

    .project-card-float_block-top_content {
        padding: 140px;
    }

    .project-card-float_block-content {
        padding: 140px 0;
    }

    .project-card-float_block-content h1 {
        padding-left: 140px;
        margin-bottom: 100px;
    }

    .project-card-float_block-top_content h1 {
        margin-bottom: 100px;
    }

    .bottom_content-col-right {
        align-items: flex-start;
        flex-direction: column;
    }

    .bottom_content-col-right-p {
        max-width: 60%;
    }

    .main-portfolio-bottom_text {
        padding: 80px 300px 60px 360px;
    }
}

@media (max-width: 1220px) {
    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 20px;
    }

    a,
    .text-ep_light,
    .button-seconsdary {
        font-size: 20px;
    }

    header {
        padding-left: 140px;
        padding-right: 300px;
    }

    .main-big_text {
        font-size: 48px;
    }

    .left-padding-big {
        padding-left: 140px;
    }

    .header-nav-list {
        left: 160px;
    }

    .main-h1 {
        font-size: 128px;
    }

    .main-hero-content-subtitle,
    .hero-h1 {
        font-size: 40px;
    }

    .hero {
        padding-top: 420px;
        padding-bottom: 200px;
    }

    .main-block-2,
    .block-2 {
        padding-top: 100px;
        padding-bottom: 220px;
    }

    .slider {
        height: 80%;
    }

    .portfolio-card-content {
        gap: 40px;
    }

    .portfolio-card,
    .main-portfolio-card,
    .main-portfolio-card-bottom_text {
        padding: 60px 100px 100px;
        margin-top: 120px;
    }

    .project-card-float_block-top_content {
        padding: 100px;
    }

    .project-card-float_block-content {
        padding: 100px 0;
    }

    .project-card-float_block-content h1 {
        padding-left: 100px;
        margin-bottom: 80px;
    }

    .project-card-float_block-top_content h1 {
        margin-bottom: 80px;
    }

    .project-card-float_block-bottom_content {
        flex-direction: column;
        align-items: flex-end;
        gap: 60px;
    }

    .bottom_content-col-right {
        width: 60%;
        padding-right: 180px;
    }

    .bottom_content-col-left {
        width: 100%;
    }

    .main-portfolio-bottom_text {
        padding: 80px 220px 60px 300px;
    }

    .project-card-float_block {
        margin: -100px 40px 120px;
    }

    .graphic-project-col {
        flex-direction: column;
        justify-content: center;
    }

    .sub-col {
        width: 100%;
    }

    .img-2,
    .img-4 {
        margin-top: 30px;
    }

    .graphic-project-content-bottom p {
        width: 50%;
    }

    .contacts-blok-links .tooltip-text {
        left: 120%;
    }

    #back-to-top {
        right: 40px;
    }
}

@media (max-width: 998px) {

    h2,
    .page-h1 {
        font-size: 28px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 18px;
    }

    a,
    .text-ep_light,
    .button-seconsdary {
        font-size: 18px;
    }

    .button div {
        font-size: 0.7rem;
    }

    .button img {
        width: 70px;
        margin-top: 6px;
        margin-right: 6px;
    }

    header {
        padding-left: 100px;
        padding-right: 200px;
    }

    section {
        margin: 0;
        padding: 40px 40px 80px;
    }

    .main-hero {
        padding-top: 300px;
    }

    .main-big_text {
        font-size: 36px;
        /* line-height: 50px */
    }

    .left-padding-big {
        padding-left: 40px;
    }

    .header-lang-list {
        right: 300px;
    }

    .main-h1 {
        font-size: 96px;
    }

    .main-hero-content-subtitle,
    .hero-h1 {
        font-size: 28px;
    }

    .main-block-2 {
        flex-direction: column;
        padding-bottom: 120px;
    }

    .main-block-2_text-1 {
        max-width: 100%;
    }

    .block-2 {
        padding-bottom: 120px;
    }

    .block-2_text-1 {
        max-width: 80%;
    }

    .block-2_text-2 {
        padding: 0 20%;
        margin-top: 60px;
    }

    .main-block-services-content {
        flex-direction: column;
        align-items: center;
    }

    .main-block-services-content-slider {
        width: 100%;
    }

    .slider {
        height: 800px;
    }

    .main-block-services-content-list {
        width: 100%;
    }

    .main-block-3-content-slider {
        width: 100%;
    }

    .portfolio-card,
    .main-portfolio-card,
    .main-portfolio-card-bottom_text {
        padding: 40px 60px 80px;
    }

    .project-card-float_block-top_content {
        padding: 60px;
    }

    .project-card-float_block-content {
        padding: 60px 0;
    }

    .project-card-float_block-content h1 {
        padding-left: 60px;
    }

    .project-card-float_block-top_content h1 {
        margin-bottom: 60px;
    }

    .bottom_content-col-right {
        padding-right: 100px;
    }

    .bottom_content-col-right-p {
        max-width: 100%;
    }

    .footer-col {
        padding-top: 60px;
    }

    .footer-pages .footer-copyright {
        width: 80%;
    }

    .contacts-blok-links .tooltip-text {
        left: 130%;
    }
}

@media (max-width: 889px) {
    .footer-container {
        display: none;
    }

    .footer-container-mob {
        display: block;
    }

    .footer-pages {
        padding-top: 160px;
    }

    .tooltip-text {
        bottom: -60%;
        left: 40%;
    }
}

@media (max-width: 767px) {

    h2,
    .page-h1 {
        font-size: 24px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 16px;
    }

    a,
    .text-ep_light,
    .button-seconsdary {
        font-size: 16px;
    }

    header {
        padding: 0;
    }

    .header-pages {
        height: 300px;
        padding-left: 60px;
        z-index: 999;
    }

    .nav-menu {
        display: none;
    }

    .burger-menu {
        display: flex;
    }

    section {
        padding: 40px 40px 60px;
    }

    .main-h1 {
        font-size: 64px;
    }

    .main-hero-content-subtitle,
    .hero-h1 {
        font-size: 22px;
    }

    .hero {
        padding-top: 300px;
        padding-bottom: 100px;
    }

    .main-block-2,
    .block-2 {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .main-big_text {
        font-size: 24px;
        /* line-height: 38px */
    }

    .block-2_text-1 {
        max-width: 100%;
    }

    .block-2_text-2 {
        padding: 0 0 0 20%;
        margin-top: 40px;
    }

    .slider {
        height: 700px;
    }

    .slider__slide-title {
        font-size: 28px;
    }

    .main-portfolio,
    .portfolio {
        padding: 0 0 100px;
    }

    .portfolio-card,
    .main-portfolio-card,
    .main-portfolio-card-bottom_text {
        padding: 40px 40px 60px;
        margin: 100px 0 0;
    }

    .project-card-float_block-top_content {
        padding: 60px 40px;
    }

    .main-portfolio-card-content {
        flex-direction: column;
        gap: 0;
        padding-bottom: 0;
    }

    .main-portfolio-bottom_text {
        padding: 60px 100px 0;
    }

    .portfolio-card-content {
        flex-direction: column-reverse;
    }

    .portfolio-card-content-col {
        max-width: 100%;
    }

    .portfolio-card-description {
        flex-direction: column;
    }

    .portfolio-card-description .button {
        margin-right: 60px;
    }

    .bottom_content-col-left {
        flex-direction: column;
    }

    .bottom_content-col-right {
        width: 80%;
        padding-right: 0;
    }

    .bottom_content-col-left-p,
    .bottom_content-col-right-p {
        max-width: 80%;
    }

    .project-card-float_block {
        margin: 0 0 60px;
    }

    .graphic-project-container {
        flex-direction: column;
    }

    .graphic-project-col {
        width: 100%;
    }

    .graphic-project-content-bottom {
        display: flex;
        justify-content: flex-end;
        padding: 30px;
    }

    .graphic-project-content-bottom p {
        width: 80%;
    }

    .footer-content-mob,
    .footer-copyright-mob {
        padding-left: 40px;
        padding-right: 40px;
    }

    .footer-pages .footer-copyright {
        width: 100%;
    }

    .contacts-blok-links .tooltip-text {
        left: 140%;
    }

    #back-to-top {
        right: 20px;
    }

    dialog.fa-cookie-details {
        bottom: -60%;
    }
}

@media (max-width: 575px) {
    .main-h1 {
        font-size: 38px;
    }

    .main-hero-content-subtitle,
    .hero-h1 {
        font-size: 18px;
    }

    .slider {
        height: 400px;
    }

    .slider__slide-title {
        font-size: 24px;
        bottom: -70px;
        left: -20px;
    }

    .bottom_content-col-right {
        width: 100%;
    }

    .bottom_content-col-right-p {
        max-width: 100%;
    }

    .fa-cookie-details_content {
        display: flex;
        flex-direction: column;
    }
}